[ic] Mod_Perl2

Patrick Donker list-account at webpagina.nu
Mon Jun 28 06:25:06 EDT 2004


I'd like to use Interchange::Link in stead of cgi. I have followed the 
instructions and installed everything as it should be. Question is; how 
do I make apache use the mod_perl version and not cgi? If I visit my 
shop I still get the cgi uri. What do I have to change in IC?
In the documentation (if any) is no reference to how to switch.


More information about the interchange-users mailing list